@charset "UTF-8";
/* CSS Document */

/* core elements */
body {
	background:url(images/bg.png);
	margin:0;
}
body, td, tr {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}
a {
	color:#5177B6;
	text-decoration:none;
}
a:hover {
	color:#C00;
	text-decoration:underline;
}
h1 {
	font-size:20px;
	color:#99C5F1;
	margin:0px;
	background-color:#333;
	display:block;
	padding:5px 10px;
	font-weight:normal;
	text-align:left;
}
h2 {
	font-size:14px;
	color:#99C5F1;
}
h3 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}
/* form styles */
form {
	margin:0;
	padding:0;
}

/* template styles */
#bg-overlay {
	background:url(images/bg-overlay.png) repeat-x top;
	margin-bottom:20px;
	padding:15px 0 0 0;
}
#wrap {
	background-color:#fff;
	box-shadow:0 0 5px #000;
	padding:10px;
	width:940px;
	overflow:auto;
}
#leftcol {
	float:left;
	width:698px;
}
#rightcol {
	float:right;
	width:213px;
	background-color:#333;
	padding:0 10px 10px 10px;
	text-align:left;
	color:#fff;
}
#rightcol a {
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	background-color:#666;
	padding:3px 10px;
	font-size:11px;
	border-radius:10px;
	}
	#rightcol a:hover{
	color: #fff;
	background:#006EDD;
	}
#header {
	height:130px;
	position:relative;
}
#logo1 {
	position:absolute;
	left:20px;
	top:22px;
}
#logo2 {
	position:absolute;
	right:70px;
	top:35px;
}
#pods-wrap {
	overflow:auto;
	padding:0 0 1px 0;
}
#pods-wrap div {
	float:left;
	width:170px;
	margin:0 6px 6px 0;
}
#pods-wrap a {
	background-color:#333;
	padding:5px;
	color:#fff;
	display:block;
	text-decoration:none;
}
#pods-wrap a:hover {
	background-color:#006EDD;
}
#content-wrap {
	text-align:left;
	padding:5px 10px;
}
#copyright {
	text-align:left;
	width:950px;
	padding:5px;
	color:#fff;
}
/* layout styles */
ul#title {
	margin:0;
	padding:0;
}
#title li {
	padding:3px 30px 3px 0;
	display:block;
	margin:0;
	list-style:circle;
}
ul#sub {
	margin:0;
	padding:0;
}
#sub li {
	padding:3px 30px 3px 0;
	display:block;
	margin:0;
	list-style:circle;
}
	
	

/* menu styles */

#mainmenu-wrap {
	background:url(images/nav-bg.png) repeat-x;
	height:48px;
	border-bottom:solid 1px #B3B3B3;
	border-top:solid 1px #B3B3B3;
	margin-bottom:20px;
	box-shadow:0 0 5px #000;
}
#mainmenu {
	margin:0px;
	position:relative;
	height:33px;
	width:960px;
	padding:15px 0 0 0;
	text-align:center;	
}
	#mainmenu a {
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	background-color:#999999;
	margin: 0 5px;
	padding:3px 10px;
	font-size:14px;
	border-radius:10px;
	}
	#mainmenu a:hover{
	color: #fff;
	background:#006EDD;
	}
#footermenu {
	position: relative;
	width: 680px;
	overflow: auto;
	margin:0px;
	float: left;
	line-height: 16px;
}
	#footermenu ul{
	position: relative;
	float: left;
	margin: 0px;
	padding:0px;
	margin-right: 20px;
	}	
	#footermenu li{
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding:0;
	}
	#footermenu li a{
	text-decoration: none;
	font-weight: normal;
	color: #999;
	}
	#footermenu li a:hover{
	color: #fff;
	}	
	
/* slide show styles */

#slideshow {
	width:698px;
	height:271px;
	position:relative;
	z-index:4;
	margin-bottom:10px;
}


#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


	
